/**
 * Node styling.
 */

.is-unpublished {
  background-color: #fff4f4;
}

.node-preview-container {
  margin-top: -($grid-gutter-width * 0.5);
}

.node-preview-form-select {
  padding: ($grid-gutter-width * 0.5);
}
